@charset 'UTF-8';
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import 'https://fonts.googleapis.com/css?family=Montserrat';


/**************************************************************************************************************************************************************************************************************************
 **************************************************************************************************************************************************************************************************************************
 GENERAL STYLES
 **************************************************************************************************************************************************************************************************************************
**************************************************************************************************************************************************************************************************************************/
html, body {
	font: 400 15px/15px "Raleway", sans-serif;
	/*font-family: 'Montserrat', sans-serif;*/
    margin:0;
	padding:0;
	color:#282d33;
	top:0px;
	left:0px;
	position:absolute;
	width:100%;
	height:100%;
	z-index:0;
	font-size:16px;
	overflow-x:hidden;
	background-color:#1b2026;
	text-align:center;
	-webkit-overflow-scrolling: touch;
}
h1 {line-height: 120%}
.visible {
	display:block;
	visibility:visible;
}
.hidden {
	display:none;
	visibility:hidden;
}

.floatleft {float:left;}
.floatright {float:right}
.font16 {font-size:16px;line-height:16px;}
.font18 {font-size:18px;line-height:18px;}
.font20 {font-size:20px;line-height:20px;}
.font22 {font-size:22px;line-height:22px;}
.font24 {font-size:24px;line-height:24px;}
.font28 {font-size:28px;line-height:28px;}
.font32 {font-size:32px;line-height:32px;}
.font36 {font-size:36px;line-height:36px;}
.font40 {font-size:40px;line-height:40px;}
.font48 {font-size:48px;line-height:48px;}
.font56 {font-size:56px;line-height:56px;}
.font64 {font-size:64px;line-height:64px;}
.font72 {font-size:72px;line-height:72px;}
.proc80 {width:80%}
.orange {color:#fd5a0b}
.orange_bg {background-color:#fd5a0b}
.bold {font-weight:bold;}
.ultrabold {font-weight: 900}
.spacer {
	background-color:#ffffff;
	width:100%;
	clear:both;
}
.height10 {height:10px}
.height20 {height:20px}
.height30 {height:30px}
.height40 {height:40px}
.height50 {height:50px}

.hr5 {
	height:5px;
	width:100%;
	clear:both;
	margin-bottom:5px;
	border-bottom:1px solid #aaaaaa;
}
.hr10 {
	height:10px;
	width:100%;
	clear:both;
	margin-bottom:10px;
	border-bottom:1px solid #aaaaaa;
}
.hr20 {
	height:20px;
	width:100%;
	clear:both;
	margin-bottom:20px;
	border-bottom:1px solid #aaaaaa;
}
.rounded {
  border-radius:10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.glow {
    -moz-box-shadow: 0px 0px 30px #666;
    -webkit-box-shadow: 0px 0px 30px #666;
    box-shadow: 0px 0px 30px #666;
}
.newline {
	float:left;
	width:100%;
	height:20px;
	clear:both;
}

/*****************************************************************************
  DESKTOP & MOBILE
******************************************************************************/

.product a {text-decoration:none;}
.product .orange:hover {color:#333}
.slider_count {cursor:pointer;cursor:hand}

/*---------------------------------------------------------------
	LAND BOXES
--------------------------------------------------------------*/
.landbox_text {
	width:70%;
	position:absolute;
	padding-right:30%;
	bottom:20px;
	left:20px;
	color:#ffffff;
	text-align:left;	
}
.landbox_text div {line-height:150%}
.landbox_button {
	position:absolute;
	bottom:20px;
	right:20px;
	background-color:#fd5a0b;	
	padding:20px 20px 26px 20px;
	font-size:36px;
	color:#f5f5f5;	
}
.landbox_button:hover {
	/*background-color:#1D1F21;*/
	opacity:0.7;
	color:#ffffff;
	cursor:pointer;
	cursor:hand;
}
/*---------------------------------------------------------------
	LAND TEXTBOXES
--------------------------------------------------------------*/
.landtextbox div {
	line-height:150%
}
.landtextbox_button {
	position:relative;
	margin-top:20px;
	float:left;
	background-color:#1D1F21;
	padding:20px;
	font-size:18px;
	color:#ffffff;	
}
.landtextbox_button:hover {
	background-color:#fd5a0b;
	color:#ffffff;
	cursor:pointer;
	cursor:hand;
}

/*---------------------------------------------------------------
	PRODUCTS
--------------------------------------------------------------*/
#productlistings_container {
	position:relative;
	float:left;
	width: 100%;
	background-color:#ffffff;
	text-align: center;
}
#productlistings {
	position:relative;
	display:inline-block;		
	width:100%;
	height:auto;
	max-width:1180px;
	text-align: center;
}
.productlisting {
	position:relative;
	display:inline-block;
	max-width:92%;
	width:100%;
}
.productlistingstitle {
	width:100%;
	text-align: left;
}
.productlisting .product {	
	padding:20px 10px 20px 10px;
	font-size:16px;
}

/*---------------------------------------------------------------
PROIZVODI
--------------------------------------------------------------*/
.alignleft {
	text-align: left;
}
#product_list {
	width:92%;
	display:inline-block;
	position:relative;
	margin:20px 0px 20px 0px;
	text-align:left;
	line-height: 130%;
}
#product_list h1 {margin:0px 0px 30px 0px;padding:0px;}
#products {
	position:relative;
	display:inline-block;
	margin:70px 0px 40px 0px;
}
.product_item_photo {
	width:100%;
	display:inline-block;
	height:130px;
	text-align:center;
	clear:both;
}
.product_item_desc {
	float:left;
	width:100%;
	text-align: center;
	font-weight: bold;
	margin:10px 0px 10px 0px;
	clear:both;
	height:30px;
}
.product_button {
	display:inline-block;
	background-color:#fd5a0b;
	color:#ffffff;
	padding:10px 30px 10px 30px;
}
.product_button:hover {
	background-color:#282d33;
	color:#ffffff;
}
#product_page_container {
	width:92%;
	display:inline-block;
	position:relative;
	margin:20px 0px 20px 0px;
}
#product_page li {
	line-height:170%;
}
#product_page img {
	display:inline-block;		
	max-height:190px;
	max-width:320px;
	margin:40px 20px 40px 0px;		
}

.kodeks1 {
	display:inline-block;
	vertical-align: middle;
	margin-top:10px;
}
.kodeks2 {
	font-weight:bold;
	margin-left:10px;
	display:inline-block;
	vertical-align: middle;
	font-size:120%;
	margin-top:10px;
	color:#ffffff;
}


/*---------------------------------------------------------------
COPYRIGHT
--------------------------------------------------------------*/
#copyright_container {
	position:relative;
	float:left;		
	width:100%;			
	text-align: center;
}
#copyright {
	position:relative;
	display:inline-block;		
	width:100%;
	height:auto;
	max-width:1180px;
	color:#cccccc;
	text-align: left;
	padding:10px;
	font-size:10px;
}

.black_container {
		position:relative;
		float:left;
		width: 100%;
		text-align: center;
		background-color:#282d33;
		color:#ffffff;
	}

#fancybox-wrap {
	position:fixed;
}